/* 
    Document   : platform
    Created on : Apr 11, 2011, 2:54:00 PM
    Author     : schmee
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


/*----- Easy Clearing ------*/

.fix:after {clear:both;content:'[.]';display:block;height:0;visibility:hidden;}
.fix {display:inline-block;}
.fix {display:block;}


/* frequenlty used */
.left {float: left;}
.right {float: right;}
img.left {float: left;margin: 0 10px 0 0;}
img.right {float: right;margin: 0 0 0 10px;}
.nom {margin:0 !important;}
.nop {padding:0 !important;}
.clear {clear:both !important;}
.hide {display:none !important;} 



/* LOGO
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
/*h1.logo, div.logo{left:5px;margin:0;display:block; width: 149px; height:89px; position:absolute; top:32px;}
h1.logo a, div.logo a{background:transparent url(/img/logo2.png) no-repeat top left;cursor:pointer;display:block; text-indent:-2000px; height:89px;}*/

h1.logo, div.logo{left:0;margin:0;display:block; width: 229px; height:134px; position:absolute; top:7px;}
h1.logo a, div.logo a{background:transparent url(/img/logo3.png) no-repeat top left;cursor:pointer;display:block; text-indent:-2000px; height:134px;}

/* @end */

/* SEARCH FORM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

div.searchForm {
 float: right;
    margin: 5px 10px 0 0;
    width: 190px;
}
form.searchForm {
    width: 190px;
}
fieldset.searchFieldset {
    width: 190px;
}
fieldset.searchFieldset input.searchInput {
    background: url("/img/search/search.png") no-repeat scroll 0 0 transparent;
    color: #999999;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    padding: 10px 15px;
    width: 130px;
}
fieldset.searchFieldset button.searchButton {
    background: url("/img/search/search.png") no-repeat scroll right top transparent;
    cursor: pointer;
    float: left;
    height: 35px;
    padding: 0;
    text-indent: -9999px;
    width: 30px;
}
fieldset.searchFieldset button.searchButton:hover {
    background: url("/img/search/search.png") no-repeat scroll right bottom transparent;
}

/* @end */

/* USER NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.userNav {
    display: block;
    font-size: 13px;
    height: 29px;
    padding: 0;
	float:right;
	margin:8px 0 0 0;
}
.userNav ul {
    line-height: 29px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.userNav ul li {
    display: inline;
    margin: 0 10px 0 0;
}
.userNav ul li.last {
    border-right: medium none;
}
.userNav ul li a {
    background: url("/img/buttons/buttonBgrd.png") repeat-x scroll left top transparent;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    padding: 4px 15px;
}
.userNav ul li a:hover {
    color: #F9CCCC;
    text-decoration: none;
}

/* @end */

/* SOCIAL
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#header .socialNav {float:right; margin-top:5px; margin-right:20px;}
#header .socialNav ul{list-style:none;margin:0;padding:0;}
#header .socialNav ul li{ margin:0 10px 0 0; display:inline; width:34px; height:34px; float:left}
#header .socialNav ul li.rss {margin-right:0;}
#header .socialNav ul li a{ text-indent:-2000px; display:block; width:34px; height:34px}
#header .socialNav ul li.rss a{ background:url(/img/icons/social/rss.png) no-repeat center center; }
#header .socialNav ul li.facebook a{ background:url(/img/icons/social/fb.png) no-repeat center center;}
#header .socialNav ul li.twitter a{ background:url(/img/icons/social/tw.png) no-repeat center center;}
#header .socialNav ul li.instagram a{ background:url(/img/icons/social/ig.png) no-repeat center center;}
#header .socialNav ul li.youtube a{ background:url(/img/icons/social/youtube.png) no-repeat center center;}

#footer .socialNav { position:absolute; bottom:0px; right:0px}
#footer .socialNav ul{list-style:none;margin:0;padding:0;}
#footer .socialNav ul li{ margin:0 10px 0 0; display:inline; width:30px; height:30px; float:left}
#footer .socialNav ul li a{ text-indent:-2000px; display:block; width:30px; height:30px}
#footer .socialNav ul li.rss a{ background:url(/img/icons/social/rss.png) no-repeat left top; }
#footer .socialNav ul li.facebook a{ background:url(/img/icons/social/fb.png) no-repeat left top;}
#footer .socialNav ul li.twitter a{ background:url(/img/icons/social/tw.png) no-repeat left top;}


.addthis_toolbox.addthis_default_style{ margin:20px 0}

.addthis_toolbox.addthis_default_style span {
    line-height: 10px !important;
}
.addthis_toolbox.addthis_default_style span.FBConnectButton {
    float:left;
	margin:1px 30px 0 0;
	
}
.addthis_toolbox.addthis_default_style{ margin:10px 0 15px 0; height:20px;}
.addthis_toolbox.addthis_default_style .twitter-share-button{ float:left}
.addthis_toolbox.addthis_default_style #___plusone_0{ float:left !important}
.addthis_toolbox.addthis_default_style .fb-like{ float:left !important}
.addthis_toolbox.addthis_default_style .facebook_share {  float:left !important}
.addthis_toolbox.addthis_default_style .fb-like span{width:130px !important;}
/* @end */

/* LANGUAGES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.languageHolder { float:right;}

/* @end */

/* SECONDARY NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#secondaryNavigation{ float:right; margin:8px 10px 0 0;}

/* @end */

/* PRIMARY NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#primaryNavigation{;padding:0; position:absolute; bottom:0; padding:0px 5px;}

/* @end */

/* BANNER TOP
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.banerTop { position:absolute; right:0; top:45px;}


/* @end */

/* LIVESTREAM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.liveStream {float: right; width: 155px; height: 52px; text-indent: -5000px; margin-top: 6px;}
.liveStream a {display: block; width: 155px; height: 52px; background-image: url(/img/liveStream.png); background-repeat: no-repeat; background-position: right top;}
.liveStream a:hover {background-position: right bottom}

/* @end */

/* PATH
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#path a {color: #FFF;text-decoration: none; font-size:13px}
#path a.current, #path a:hover {color: #F8D531;text-decoration: none;}

/* @end */

/* FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#footer .partLeft { width:295px; padding-top:10px;}
#footer .partLeft .logoFooter { width:92px; float:left; margin-right:20px; margin-bottom:30px;}
#footer .partLeft .logoUNS { width:120px; float:left; margin-bottom:30px;}
#footer p.copy {color:#fff;font-size:13px; margin:0; line-height:150%; padding-bottom:5px;}
#footer p.power {color:#fff;font-size:13px; padding:0; margin:0; line-height:150%;}
#footer p.power a {text-decoration:underline; color:#FFFFFF;}
#footer p.power a:hover {text-decoration:none;}
#footer .footernav{ padding-top:20px;}
#footer .footernav ul{ margin:0; line-height:100%; list-style:none;}
#footer .footernav ul li {float: left;margin: 0 7px 0 0; padding:0 7px 0 0; font-family:Arial, Helvetica, sans-serif; line-height: 100%; 
background:url(/img/navSeparator.jpg) right center no-repeat;  }
#footer .footernav ul li.depth2 {clear: both;margin: 0;}
#footer .footernav ul li.last {margin:0; padding:0; background:none;}
#footer .footernav ul li a{color:#fff; display:block; font-size:13px;}
#footer .footernav ul li.first a {background:url(../img/homeFooter.png) left top no-repeat; width:17px; height:15px; display:block; text-indent:-2000em}
#footer .footernav ul li.depth1 a{color:#fff; }
#footer .footernav ul li.depth2 a{color:#C4D9EA; font-weight:normal; padding-bottom:5px;}

/* @end */

/* PRINT PAGE & SEND MAIL TO FRIEND
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.printPage{background:transparent url(/img/icons/print.png) no-repeat left top;display:block;height:26px;position:absolute;right:39px;text-indent:-2000px;top:55px;width:26px;}
a.mailFriend{background:transparent url(/img/icons/mail.png) no-repeat left top;display:block;height:26px;position:absolute;right:10px;text-indent:-2000px;top:55px;width:26px;}
a.printPageWindow{display:none}

/* @end */

/* INCREASE FONT, DECREASE FONT, RESET FONT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.fontSize{ position:relative;}
a.increaseFont{background:transparent url(/img/icons/font/increaseFont.png) no-repeat left top;display:block;height:26px;position:absolute;right:126px;text-indent:-2000px;top:55px;width:26px;}
a.resetFont{background:transparent url(/img/icons/font/resetFont.png) no-repeat left top;display:block;height:26px;position:absolute;right:97px;text-indent:-2000px;top:55px;width:26px;}
a.decreaseFont{background:transparent url(/img/icons/font/decreaseFont.png) no-repeat left top;display:block;height:26px;position:absolute;right:68px;text-indent:-2000px;top:55px;width:26px;}

/* @end */

/* THUMBS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.smallThumb {display:block;float:left;margin-right:20px;width: 205px; text-align:center; }
a.mediumThumb {display:block;float:left;margin-right:20px;width: 204px; text-align:center;}
a.largeThumb {display:block;float:left;margin-right:20px;width:204px; text-align:center}
a.smallThumb img, a.mediumThumb img, a.largeThumb img { box-shadow: 0 0 2px 2px rgba(212, 212, 212, 0.5); padding: 5px;}

/* @end */

/* HREF BUTTON
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.button {background: transparent url(/img/buttons/href_Button_Left.png) no-repeat left top; display: block; height: 38px; line-height: 38px; margin: 0;
padding: 0 0 0 14px; text-decoration: none;}
a:link.button, a:active.button {text-decoration:none}
a.button span {background: transparent url(/img/buttons/href_Button_Right.png) no-repeat right top;  color: #FFFFFF; display: block; font-family: Tahoma,Arial; font-size: 14px; font-weight: bold; padding: 0 15px 0 0; text-transform: uppercase;}
a.button:hover span {color: #f8cccc;}
/*a.button:hover {background-position: left bottom;}
a.button:hover span {background-position:right bottom;color: #000000;}*/

/* @end */

/* HREF MORE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.more{padding:0; font-size:11px; line-height:120%;}

/* @end */

/* -------------------  TOP PAGE ANCHOR -------------------- */

#topPage {background:transparent url(/img/icons/topPage/bg.png) repeat left top;border-top:1px solid #CCCCCC;bottom:0;display:none;height:33px;left:0;padding:3px 0 0;position:fixed;width:100%;}
#topPage a {background:url(/img/icons/topPage/topPage.png) no-repeat left top; display:block; height:30px; margin:0 auto; text-indent:-2000px; width:30px}

/* STRUCTURES */
.data {padding: 0 10px;}

.browser {}
.list {}
.storyNav { background: url(/img/separatorGrey.gif) left bottom repeat-x ; margin-bottom: 10px; padding-bottom: 10px;}
.lastStoryNav{background:none; padding-bottom:0; margin-bottom:0;}
.mediaNav {}
#content h1 { border-bottom: 6px solid #CC0000; color: #333333; font-family: Tahoma,Arial; font-size: 25px; font-weight: bold; margin-bottom: 20px; padding-bottom: 5px;}
.download{background:url(/img/icons/download.png) left top no-repeat;display: block;height: 22px;padding-left: 32px; color:#97AFBD; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}
.link{background:url(/img/icons/link.png) left top no-repeat;display: block;height: 27px;padding-left: 32px;color:#97AFBD; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}

/* BANERS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.naber728X90{ width:728px; height:90px; }
.banner300x250{ width:300px; height:250px; margin:0 auto 20px auto;}
.banner300x50 {margin:0 auto 20px auto; width:300px;}
.banner295x70 { margin:0 auto 20px auto; width:295px;}

.banner300 {margin:0px 11px 20px 11px;}

/*Page With Children*/

.children { width:296px; float:left; margin:0;}
.oddChildren{ margin:0 32px 20px 0;}
.children h3{background:url(/img/childrenTitle.png) no-repeat left center; display:block; margin:0 0 10px;padding:4px 12px;}
.children h3 a{font-family: Arial,Helvetica,sans-serif; font-size: 17px; line-height: 130%; color:#032152}
.children h3 a:hover{ text-decoration:none}
.children a.image{margin:0 3px; }
.children p{padding:0; font-size:14px; font-family:Tahoma, Arial; line-height:150%; color:#fff; margin:0 3px;}
.children a.moreAbout{font-family:Tahoma, Arial; font-size:11px; line-height:120%; margin:0 3px;}

/* @end */

/*TAG CLOUD*/

.tagBox{  margin: 0 0 20px; width:315px;}
.tagRow1 h3{     border-bottom: 6px solid #CC0000;
    color: #333333;
    font-family: Tahoma,Arial;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 5px; padding-left:11px;}

.tagRow2 {background: rgb(204,0,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(204, 0, 0, 1)), color-stop(100%, rgba(181, 0, 0, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(204, 0, 0, 1) 0%, rgba(181, 0, 0, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#b50000', GradientType=0 ); /* IE6-9 */
 padding:10px; position:relative; margin:0 11px;}
.tagRow2 .capTop{}
.tagRow2 ul{ width:100%; list-style:none; margin:0}
.tagRow2 ul li{ display:inline-block; margin:0}
.tagRow2 ul li a{ color:#fff}
.tagRow2 ul li a:hover{text-decoration:none; color:#000;}
.tagRow2 ul li.pop1 a{ font-weight:bold; font-size:14px}
.tagRow2 ul li.pop2 a{ font-weight:bold; font-size:16px}
.tagRow2 ul li.pop3 a{ font-weight:bold; font-size:18px}
.tagRow2 ul li.pop4 a{ font-weight:bold; font-size:20px}
.tagRow2 ul li.pop5 a{ font-weight:bold; font-size:22px}
.tagRow2 ul li.pop6 a{ font-weight:bold; font-size:24px}

/* @end */


/*PART RIGHT BOX*/

.partBox{ width:314px; margin-bottom:10px}


.partRow2 .dataNav{ border-bottom:1px solid #2A4B75; padding:10px 10px 0 10px; font-family:Tahoma; line-height:140%;}
.partRow2 .dataNav.last{ border-bottom: none}
.partRow2 .dataNav p.eventDate{ font-size:11px; color:#7DA3C9; padding-bottom:5px}
.partRow2 .dataNav p.title{ padding-bottom:10px}


/* @end */

/*SEARCH RIGHT BOX*/

.searchBox{ width:314px; margin-bottom:10px}
.searchRow1{ width:314px; height:55px; background:url(/img/rightRegionTitle.png) no-repeat left center}
.searchRow1 h3{ margin:0; padding:15px 0 10px 15px; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#032152}

.searchRow2 { width:314px; background:#032152; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:0; position:relative; }
.searchRow2 {
	background-image: linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -o-linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -moz-linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -webkit-linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -ms-linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.35, #006BD7),
	color-stop(0.68, #032152)
);
	behavior: url(/js/PIE.htc);
}


/* @end */

/*EMPRY*/

.empty{ padding:15px 0 15px 15px}

/* @end */
